1. BigBall1911's Avatar
    I have been trying to install the leaked DM 6.1 BUT I cant instead I keep receiving this error message 1720 there is a problem with the windows installer package, a script required for this install to complete could not be run. killbblaunchagent.191e2coc_5a62_43e3_b035_65Attachment 84217
    Last edited by BigBall1911; 04-06-11 at 04:27 PM. Reason: add screen shot
    04-06-11 04:07 AM
LINK TO POST COPIED TO CLIPBOARD